[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.OnProgress

Event handler for monitoring progress of the graphic

## Declaration

Source position: graphics.pp line 820

`public property TGraphic.OnProgress: TProgressEvent read FOnProgress write FOnProgress;`

## See also

Graphics.Progress |  | Monitoring the progress of drawing a complicated Graphic

The latest version of this document can be found at lazarus-ccr.sourceforge.net.